{
  "type": "service_account",
  "project_id": "hala-457406",
  "private_key_id": "543c1f580c6b9f281b9ee755d69729d5a505c6bc",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQC7CcZ7HXUqFfnw\nF7PcZeAPM9UO2/Ey/XJOuVQzQUAZZQc6dwWg0r6wvu0H0dguO3LkHSZKMq1K5rAc\n932knKtd+GLx2zhpSJWP4QrSKu0Mn+bzPXjSwIGLrEEg0Cf0zLqfCGcl1EVnSGk1\nNuwjDrG41MjaYk6oeMwLl05Mg3gEhaAMD5Rhtd9Bh0MH6k6z0Azo9KKH630Z0EGV\ngCf0Ep31RFDt2+CB44pUs+fhwT+ZhHiHUDbxzqnmUfut0V6do7/H7V8IJ2NzGj61\nsfOIO6L7zjuMkx6xICwgSdNIcLcFfTUMuDnyQejLPMS2fQSuBZEWBINUMQoK63cs\nAmTv4Z/rAgMBAAECggEAGJP8RQll8BXbNjWnKPsqKlVBViaI145+iuHHssSMS8n+\n3SvuzWdkL42nUDO/GLQvMNKzyWRHaWRPGD9df1gnHL4bInUQQKWNIc8MwPlrFRGe\nI7CcQ/WQEG6eUFWKKp0MmQFdrJbsV9ooGRoShbjUmdk8W5Y3h+P3zD4hx+QuzUkY\nFeX6eDAUsnbpbFrFq6SLgFwOit8hBorIYp1fszW6x+wJWj+kkyCPo92zjXdO4cr6\ndiPMkOJrBS19pW55im8DjBpzW5fG7rkp0tvflHsPJvHBcB0JLJPCNMxtUgUha76k\n3wvTt1jDMPdeQTux8x1Nszq8sG68LyEk14JCCvjeoQKBgQD0fWLX8HXeJILDDKMM\no/ohhCNat1hnttWNKwYvH2GedLSfGeTayeL9dXXKecwjEuNhzuaGu0P5m82P3mKc\nlALQlmlIVk261HJg++agUbOzkUgqI1HHtAX65OSGx3eGggQ1+rt87laAfpddcaBR\nvrsHByYVhfCVUYJkstWRF8ucvQKBgQDD1/ohrx+EbSufZNvyUxHA6xK11Sl//mRx\nMZaPG6Juv0JAFoWBDwGJxJF71yqbmfSNO/jjFWXUznxAcUHXxR+ggVwnKV/TeD82\n5ypBuT8tTjKWDWNO2vL9fgXBjSXLicXKOgl/cprVhUmDjNwg9MhvK4L+iU3+HycU\n1P7ibsT9xwKBgQCMo2/vbagvv+rkTmmghNcG3p8DuQIGrxrK2Nv20WNzJgkcmGWY\nIZgMWrwGW+e8qUnZYo4jJKfmduRZhQBOt6mi2VL4xIR0G28sMNsqj7UCb2kGrEiH\nyxvBhlea3DT6T+IiNvgQ1n017xwdKZaiT0gAs/EJYoHRMxEB4gmOLBT5NQKBgH7x\nT8Dlspgz60K2LZs1HRzfQpF6Shwc2R5F9kFsuCzw7BB+iKrO/0A9mc+b+JJDiLDD\nXuBSzl7SONfMkdE6hPWU5Ba+Ss7X8qGz1UAkwz6qoT+CDgze/wIw3apHw2fbNcmP\nNPjXYGVmr/AFLepuwDzPB2nVtigyKTLnnQ9InYehAoGBANvDcshrKs+en2hC+E+o\nilodDksjpLAUcsCU60FaEPXaSbG2wrX39YaUeIyOZnu0AVKfn0BL07gyAibKwP1H\nTT84a8ia+Sxpfv6q3fHO7MCf9w9NSSW7GYl0JyI/DS+FBJ013lO0337fPrnFe4wO\nRmS55dB6HMr/5CumbyWQhWNk\n-----END PRIVATE KEY-----\n",
  "client_email": "halas-909@hala-457406.iam.gserviceaccount.com",
  "client_id": "117576691197983012325",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/halas-909%40hala-457406.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
